@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

.header-search {
  padding: 8px 14px;
  width: 200px !important;
}

.header-search .search-box {
  margin: 0;
}

.header-search input[type="text"] {
  padding: 8px 14px;
  font-size: 14px;
}

.header-search .search-submit {
  color: #378cb0;
}

.toggle-checkbox:checked ~ .toggle-content {
	padding: 2px 2px;
	border-width: 0px;
}

.toggle-button {
	border-width: 2px;
}

main.main, div.sidebar {
	padding: 15px 3px;
}

.main {
	padding: 2px;
}

.main div.caption-box {
	border-width: 0px;
	margin-bottom: 5px;
}

.caption-box-content {
	padding: 5px 0px;
}

.cocoon-block-caption-box.not-nested-style>.box-label {
	background-color: #3d3d3d;
}

.cocoon-block-caption-box.not-nested-style {
	color: #FFFFFF;
	
}

.main figure.wp-block-image {
	margin-bottom: 0px;
}

.thumb-wide {
	--card-ratio: 3/4.3;
}

.ect-3-columns .entry-card-wrap {
    padding: 3px;
}

.entry-card-wrap.a-wrap, .related-entry-card-wrap.a-wrap {
    border: solid 1px #333333 !important;
}

.wp-block-flexible-table-block-table .has-fixed-layout {
	margin-bottom: 0px;
}

.has-bottom-margin.is-style-bottom-margin-0em {
	margin-bottom: 2em !important;
}

.toggle-content .wp-block-preformatted {
	margin-bottom: 5px !important;
	font-size: 12px;
}